/*
	CSS-Formate für Fotoalben
	Plagiator: Karlheinz Hug
	Datum: 2017-01-20 2017-01-21 2017-02-28 2019-04-24
	Besten Dank an den Ideengeber: http://www.ohne-css.gehts-gar.net/0071.php
*/

/* Formatierung der Albumbox */
#album {
	width : 1024px;
	height : 1024px;
	margin : 5px auto;
	background : dimgrey url(../foto/gob/2019-04-20_2453_Glyphosat_Obstbau_Weiterdingen_khu.jpg) 0 0 no-repeat;
}

/* Formatierung der Linkleiste */
.gallery {
	padding : 0;
	margin-left : 970px;
	list-style-type : none;
	position : relative;
	width : 168px;
} 

/* Positionierung der Bilder */
.gallery li a img {
	position : absolute;
	top : 0;
	left : -1070px;
} 

/* Horizontale Anordnung der Listeneinträge */
.gallery li {
	float : left;
}

/* Formatierung der Link-Buttons */
.gallery li a, .gallery li a:visited {
	font-size : 11px;
	display : block;
	text-decoration : none;
	color : black;
	background : grey; /* #808080 */
	text-align : center;
	width : 26px;
	height : 26px;
	line-height : 28px;
	margin : 0px 2px 0px 2px;
}

/* hover-Formatierung der Link-Buttons */
.gallery li a:hover {
	background : darkgrey; /* #A9A9A9 */
}

/* active und focus-Formatierung der Link-Buttons */
.gallery li a:active, .gallery li a:focus {
	background : silver; /* #C0C0C0 */
} 

/* Ausblenden der Bilder */
.gallery li a img {
	visibility : hidden;
} 

/* Einblenden der Bilder im active/focus-Zustand */
.gallery li a:active img, .gallery li a:focus img {
	visibility : visible;
}
